.eh-title {
  letter-spacing: -0.03em;
  font-weight: 600;
  font-family: 'AktivGrotesk-Semibold', Helvetica Neue,San Francisco,Roboto,Arial,-apple-system,BlinkMacSystemFont,'Segoe UI',sans-serif;
}
.eh-title h1, .eh-title h2, .eh-title h3, .eh-title h4, .eh-title h5, .eh-title h6 {
  font-size: inherit;
  line-height: inherit;
  margin-top: 0px;
  margin-bottom: 0px;
}
.editor-styles-wrapper h1 {
  font-size: inherit;
  line-height: inherit;
}
.wp-block-post-content .eh-text a {
  color: rgba(78,166,252,1);
  text-decoration: none;
}
.wp-block-post-content .eh-text a:hover {
  text-decoration: underline;
}
